.wpt-page-wizard {
	min-height: 50vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.wpt-wizard-step {
	min-width: 480px;
	padding:2em;
	background: $white;
	h2, img {
		text-align: center;
	}

	.wpt-table {
		width: 100%;
	  border-collapse: collapse;
	  table-layout: auto;
		thead th {
			padding: .5em 0;
			border-bottom: 1px solid rgba(0,0,0, .2);
		}
		td {
			padding: .5em 0;
		}
	}
}

.wpt-wizard-actions {
	margin-top: 1em;
	padding-top: 1em;
	border-top: 1px solid rgba(0,0,0, .2);
	text-align: right;

	.spinner {
		float: none;
	}
}

/* ol is flex-container */
.tunnel {
  counter-reset: progress;
  padding-left: 0;
  display: flex;
}

/* li is flex-item and flex-container */
.tunnel li {
  display: flex;
  align-items: center;
  list-style-type: none;
  counter-increment: progress
}

/* everyone flexible except first */
.tunnel li+li {
  flex: 1 0 auto;
}

/* hide further steps */
.tunnel .is-current ~ li {
  opacity: .3;
}

/* show counter numbers */
.tunnel li::after {
  content: counter(progress);
  display: inline-block;
  box-sizing: border-box;
  width: 2em;
  height: 2em;
  line-height: 2em;
  background: $accent;
  border-radius: 50%;
  text-align: center;
  color: #fff;
}

/* show progress bars except for first */
.tunnel li+li::before {
  content: "";
  flex: 1;
  display: block; /* IE10 fix */
  border-bottom: 2px solid $accent;
}
.tunnel .is-current ~ li::before {
  border-bottom-style: dotted;
}
